<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="finish.nok" version="1.0" date="2008-09-30" maxthreads="1">

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <parameters>
    <parameter name="status.text" value="INPUT#"/>
  </parameters>
  
  <tasks>


    
    
    <task name="CreateFile" typename="@CreateFile">
      <parameters>
        <parameter name="filename" value="${target.root}\system\log\vida.install.status"/>
        <parameter name="text" value="NOK"/>
        <parameter name="append" value="false"/>
      </parameters>
    </task>
  </tasks>
</taskrunner>